@font-face {
  font-family: 'Neue Plak Text';
  src: url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/GPUvpgGh8RRf4XeFEva2Zd/k66UQcDEG4K8wyYh5DgTQ3.woff2?time=1764798383) format('woff2'),
       url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/GPUvpgGh8RRf4XeFEva2Zd/k66UQcDEG4K8wyYh5DgTQ3.woff?time=1764798383) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Neue Plak Text';
  src: url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/GPUvpgGh8RRf4XeFEva2Zd/WQxP9NY8bENFpqZzxBKiph.woff2?time=1764798383) format('woff2'),
       url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/GPUvpgGh8RRf4XeFEva2Zd/WQxP9NY8bENFpqZzxBKiph.woff?time=1764798383) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Neue Plak Text';
  src: url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/GPUvpgGh8RRf4XeFEva2Zd/YFo3kTbowsAzsNpRTWS44q.woff2?time=1764798383) format('woff2'),
       url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/GPUvpgGh8RRf4XeFEva2Zd/YFo3kTbowsAzsNpRTWS44q.woff?time=1764798383) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Neue Plak Text';
  src: url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/GPUvpgGh8RRf4XeFEva2Zd/W9t3QM4BYxo8Yj7BMehUA4.woff2?time=1764798383) format('woff2'),
       url(https://user.lpcontent.net/fonts/s6EEgxaGk53xLjNBKwoq67/GPUvpgGh8RRf4XeFEva2Zd/W9t3QM4BYxo8Yj7BMehUA4.woff?time=1764798383) format('woff');
  font-weight: 700;
  font-style: italic;
}

